Download it now!
Bug 37772 - [PROTECT] Insert sheets in a protected spreadsheet document
Summary: [PROTECT] Insert sheets in a protected spreadsheet document
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.4.0 release
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Markus Mohrhard
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-30 18:06 UTC by Gustavo Pacheco
Modified: 2011-12-19 09:41 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gustavo Pacheco 2011-05-30 18:06:52 UTC
Windows XP 
LibreOffice 3.4 RC2
OOO340m1 (Build:11) 

Open a new spreadsheet;
go to Tools > Protect document > Document;
Type a password and click OK;
The “Insert Sheet” context menu item will disappear but you can insert a new sheet using the “plus” signal in the right side of the tab sheets.
Comment 1 Markus Mohrhard 2011-05-30 20:15:17 UTC
I'm working on it and I think I already found the problem. I think it will be fixed in 3.4.1.
Comment 2 Michael Meeks 2011-05-31 03:50:02 UTC
committed Markus' nice patch for 3.4.1 - thanks guys ! :-)
Comment 3 Rainer Bielefeld Retired 2011-06-10 02:57:26 UTC
RC2 is bit by bit identical with release version, so separate items in the version picker are useless. Changes have been discussed with Michael Meeks.